<div class="o-form__item-group">
    <header class="header">
        <h4 class="o-form__section-headline">Ihre Kontodaten, wenn gewünscht</h4>
    </header>
    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <f:form.textfield class="o-form__field o-form__field--text" id="ktoinhaber_{isCompany}" name="bank_accountowner"
                          value=""/>
        <label class="o-form__label" for="ktoinhaber_{isCompany}">Kontoinhaber</label>
    </div>
    <div class="o-form__item t-medium-24 columns is-last-in-row no-margin-bottom">
        <f:form.radio checked="checked" class="button-check"
                      id="radio_sepa_{isCompany}" name="{f:if(condition: isCompany, then: 'company_kontotyp', else: 'kontotyp')}" onclick="useSEPA({isCompany});"
                      value="SEPA"/>
        <label class="button button--primary" for="radio_sepa_{isCompany}">SEPA-Bankverbindung (IBAN)</label>
        <f:form.radio class="button-check" id="radio_kto_{isCompany}"
                      name="{f:if(condition: isCompany, then: 'company_kontotyp', else: 'kontotyp')}" onclick="useKontonr({isCompany});" value="klassisch"/>
        <label class="button button--primary"  for="radio_kto_{isCompany}">Kontonummer/BLZ</label>
    </div>
    <div id="klassische_kontonr{isCompany}" style="display:none;">
        <div class="o-form__item t-medium-24 columns is-last-in-row">
            <f:form.textfield class="o-form__field o-form__field--text" id="ktonummer_{isCompany}" maxlength="10" name="kontonummer"
                              value=""/>
            <label class="o-form__label" for="ktonummer_{isCompany}">Kontonummer</label>
        </div>
        <div class="o-form__item t-medium-24 columns is-last-in-row">
            <f:form.textfield class="o-form__field o-form__field--text" id="blz_{isCompany}" maxlength="8" name="blz"
                              value=""/>
            <label class="o-form__label" for="blz_{isCompany}">Bankleitzahl (BLZ)</label>
        </div>
    </div>
    <div id="sepa_kontonr{isCompany}">
        <div class="o-form__item t-medium-24 columns is-last-in-row">
            <f:form.textfield class="o-form__field o-form__field--text has-value iban" id="iban_{isCompany}" maxlength="32" name="iban" size="24"/>
            <label class="o-form__label" for="iban_{isCompany}">IBAN</label>
        </div>
    </div>

    <f:comment>
        <div class="o-form__item t-medium-24 columns is-last-in-row">
            <f:form.textfield class="o-form__field o-form__field--text gesperrt readonly" id="bankname_{isCompany}" name="bank"
                              readonly="1" value=""/>
            <label class="o-form__label" for="bankname_{isCompany}">Kreditinstitut (wird automatisch ermittelt)</label>
        </div>
    </f:comment>

    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <p>
            Ich ermächtige {aCourseData.org_name},
            Zahlungen von meinem Konto mittels Lastschrift einzuziehen.
            Zugleich weise ich mein Kreditinstitut an, die von oben genanntem
            Zahlungsempfänger auf mein Konto gezogenen Lastschriften einzulösen.
        </p>
        <p>
            Hinweis: Ich kann innerhalb von acht Wochen, beginnend mit dem Belastungsdatum,
            die Erstattung des belasteten Betrages verlangen. Es gelten dabei die mit meinem
            Kreditinstitut vereinbarten Bedingungen.
        </p>
        <br/>
        <b>Zahlungsempfänger</b><br/>
        {aCourseData.org_name}<br/>
        {aCourseData.org_street}, {aCourseData.org_zipcode} {aCourseData.org_city}
        <br/>
        Die Mandatsreferenz senden wir Ihnen zu.
    </div>
</div>
